<?xml version="1.0" encoding="ISO-8859-1"?>
<?xml-stylesheet type="text/xsl" href="helma.xsl"?>
<xmlroot xmlns:hop="http://www.helma.org/docs/guide/features/database">
  <hopobject id="3512" name="virtualT" prototype="Page" created="1395392386708" lastModified="1395709233657">
  <hop:parent idref="20" prototyperef="Page"/>
    <edit_skin>edit_project</edit_skin>
    <updatetime type="date">21.03.2014 04:46:51 CDT</updatetime>
    <uri>virtualT</uri>
    <time type="date">21.03.2014 03:59:46 CDT</time>
    <pseudoparent idref="20" prototyperef="Page"/>
    <registrant>puneetjhurani0@gmail.com</registrant>
    <pname>virtual tracker</pname>
    <user>puneetjhurani0@gmail.com</user>
    <pvcount type="float">1.0</pvcount>
    <categories></categories>
    <body>&lt;p&gt;virtual tracking system on android&lt;/p&gt;</body>
    <errmsg></errmsg>
    <homepage></homepage>
    <render_skin>project</render_skin>
    <shortdesc>virtual tracking system is useful to protect device from theft etc and in emergency situation&apos;s and is for android devices

</shortdesc>
    <rssfeed></rssfeed>
  </hopobject>
</xmlroot>
